Move o.e.dltk.ruby.fastdebugger to Java 1.6.

* Bump BREE.
* Fix new warnings.

Change-Id: I18e8ca558d41146d95c839aba4b9682c66772cb0
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
4 files changed
tree: ad1d990f01ab7cd2fbade3a031f2fa733a2b64f5
  1. features/
  2. plugins/
  3. pom.xml
  4. tests/
  5. update.site/